# Views Node Access Filter

**Provides a Views filter to only show nodes that the current user is allowed to edit.**
This module is especially useful to improve the editorial user experience—for example, when customizing the `/admin/content` page to only display content editable by the logged-in user.

---

## Features

- Adds a filter called **"Editable"** to Views.
- When enabled, the filter restricts results to only nodes that the current user has edit access to.
- Works like any standard Views filter and can be applied in the UI or exported in configuration.

---

## Installation

1. Install the module using Composer or by placing it in your custom/contrib module directory.
2. Enable the module via the Drupal admin UI or with Drush:

   ```bash
   drush en views_node_access_filter
